/* -- Contact Page Styles - Start -- */



/* Contact details code */
.contact__comm {
	display:flex;
	flex-wrap:wrap;
	justify-content:center;
}

.comm__item {	
	margin-bottom:1em;
	text-align:center;
	letter-spacing:1px;
}

.comm__item a {
	margin:0.8em;
}

.comm__item .glyphicon {
	margin-right:0.4em;
}

.contact__otitle, .contact__htitle {
	font-family:Roboto Slab Bold, sans-serif;
}

/* Form code*/
 
.contact__form {
	margin:0 0 1em 0;
}

.contact__formheading {
	font-weight:bold;
	color:#002057;
	font-family: 'Roboto Slab Bold',serif;	
}

.contact__subject {
	width:100%;
}

.contact__form .form-group
{
	padding:0 1em;
}

.other-none {
	width:0%; 
	display:none;
}

.form__subject input {
	box-sizing:border-box;
}

.contact__frmreset {
	margin-left:1em;
}

#contactName:focus:invalid, #contactEmail:focus:invalid, #comment:focus:invalid {
	background-color:#e5b0b0;
}

#contactName:focus:valid, #contactEmail:focus:valid, #comment:focus:valid {
	background-color:#b0e5bc;
}

/* Location code (addresses + map) */
.contact__office {
	padding: 0 2em 1em 2em;
}

.contact__officedetails {
	text-align:center;
}

.contact__officedetails p {
	font-size:0.8em;
}

.contact__address {
	margin-bottom:2em;
}

.contact__officeblock h4, .contact__postalblock h4{
	font-family:'Roboto Bold',serif;
	font-size:0.8em;
}
	
.contact__officeblock p, .contact__postalblock p{
	word-spacing:0.2em;
	font-size:0.8em;
}

.contact__officeblock, .contact__postalblock {
	margin-top:1em;
}

.contact__hours {
	margin-top:1em;
}

/* Map code */
 
.contact__map {
	width:100%;
	margin:1em auto;
}

.contact__mapiframe {
	width:100%;
	height:20em;
	border:0;
	
}

.contact__largelink {
	margin-top:1em;
}

/* -- Contact Page Styles - End -- */